import { createHashRouter } from "react-router-dom";
import App from "@/App";
import ErrorPage from "@/pages/errorPage";
import Login from "@/pages/login/login";
import { homeRouter } from "@/router/routers/home_router"
const routers = createHashRouter([
  {
    path: "/",
    element: <App />,
    children: [
      ...homeRouter,
    ]
  },
  {
    path: "/login",
    element: <Login />,
  },
  {
    path: "/404",
    element: <ErrorPage />,
  },
]);




export { routers };