import { useState } from "react";
import { Modal } from "antd";
import "./left.less";
import { useNavigate } from "react-router";
const HomeLeft = () => {
  const [isModalOpen, setIsModalOpen] = useState<boolean>(false);
  const navigate = useNavigate();
  const openDispatch = () => {
    setIsModalOpen(true);
  };
  const jumpToUser = () => {
    navigate("/user")
  };
 
  return (
    <div className="left_container">
      <div onClick={openDispatch} className="org">
        <div className="org_head">
          <p>组织架构</p>
        </div>
      </div>
      <div onClick={jumpToUser} className="org">
        <div className="org_head">
          <p>用户管理</p>
        </div>
      </div>
      <div onClick={openDispatch} className="org">
        <div className="org_head">
          <p>HomeLeft</p>
        </div>
      </div>
      <Modal
        title="组织架构"
        className="owner_model"
        width={"80%"}
        open={isModalOpen}
        afterClose={() => {}}
        onOk={() => {}}
        onCancel={() => {
          setIsModalOpen(false);
        }}
      >
        <p>cascsa</p>
      </Modal>
    </div>
  );
};
 
export default HomeLeft;
